Subject: Ticket Assigned - out of stok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 14:40:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stok mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  967216653 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9672166953 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509410298            06:08 PM, 23rd Jun                     mariam                    Ok           06:09 PM, 23rd Jun                   Sohaib                   Hi Mariam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:11 PM, 23rd Jun                     mariam                    Hello           06:14 PM, 23rd Jun                     mariam                    I placed order 9672166953.           06:15 PM, 23rd Jun                     mariam                    Which i  received today. But one item black liner is missing in the parcel.           06:16 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:20 PM, 23rd Jun                     mariam                    Ok           06:24 PM, 23rd Jun                   Sohaib                   Could you please confirm that items: 153140398 - - Maybelline New York Master Drama Khol Liner           06:25 PM, 23rd Jun                     mariam                    Yes           06:26 PM, 23rd Jun                     mariam                    Its the same           06:26 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:30 PM, 23rd Jun                     mariam                    Ok           06:36 PM, 23rd Jun                   Sohaib                   The (153140398 - - Maybelline New York Master Drama Khol Liner  ) in your order ID went out of stock, so we've partially shipped your order and the amount of AED 24.67 will be refunded back to your debit or Credit Card in 7-14 working days.           06:38 PM, 23rd Jun                     mariam                    Ok           06:38 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           06:39 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2757012